Bug 243705 - databases/galera: Galera release 25.3.29
Summary: databases/galera: Galera release 25.3.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-29 15:51 UTC by Teemu Ollakka
Modified: 2020-05-25 09:31 UTC (History)
1 user (show)

See Also:


Attachments
Update to Galera 25.3.29 (2.36 KB, patch)
2020-01-29 15:51 UTC, Teemu Ollakka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Teemu Ollakka 2020-01-29 15:51:59 UTC
Created attachment 211165 [details]
Update to Galera 25.3.29
Comment 1 Automation User 2020-04-01 00:19:27 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/131627216
Comment 2 commit-hook freebsd_committer 2020-05-25 09:30:55 UTC
A commit references this bug:

Author: tagattie
Date: Mon May 25 09:29:59 UTC 2020
New revision: 536449
URL: https://svnweb.freebsd.org/changeset/ports/536449

Log:
  - Update to 25.3.29
  - Add LICENSE_FILE

  PR:		243705
  Submitted by:	Teemu Ollakka <teemu.ollakka@galeracluster.com>
  Approved by:	devel@galeracluster.com (maintainer timeout, >16 weeks),
  		mentors (implicit)
  Changelog:	http://releases.galeracluster.com/galera-3/release-notes-galera-25.3.29.txt

Changes:
  head/databases/galera/Makefile
  head/databases/galera/distinfo
  head/databases/galera/files/patch-gcomm_src_asio__tcp.cpp
Comment 3 Hiroki Tagato freebsd_committer 2020-05-25 09:31:50 UTC
Committed, thanks!